<script lang="ts" setup>
import { PhImage } from '@phosphor-icons/vue';
</script>

<template>
  <div
    class="image-placeholder w-full bg-gray-100 rounded-md flex items-center justify-center"
    role="img"
    aria-label="Image placeholder"
  >
    <PhImage :size="32" color="gray" aria-hidden="true" />
  </div>
</template>
